/* -------------------------------------------
  common
------------------------------------------- */
body {
  font-size: 16px;
}

/* -------------------------------------------
  .button--*
------------------------------------------- */
.button--basic {
  min-height: 60px;
}
.button--white {
  min-height: 60px;
}

/* -------------------------------------------
  .header
------------------------------------------- */
.header {
  padding: 15px;
}

/* -------------------------------------------
  .heroimage
------------------------------------------- */
.heroimage {
  padding: 0;
  margin-bottom: 40px;
}
.heroimage__container {
  background-color: #22448D;
}
.heroimage__text {
  padding-right: 15px;
  font-size: 10px;
  margin-top: 10px;
}

/* -------------------------------------------
  .graph
------------------------------------------- */
.graph {
  padding: 0 40px;
  margin-bottom: 57px;
}
.graph__container {
  padding: 30px;
}
.graph__column {
  flex-flow: row;
}
.graph__column__odd {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40%;
}
.graph__column__even {
  width: 60%;
  font-size: 12px;
}
.graph__column__even h3 {
  font-size: 16px;
}

/* -------------------------------------------
  .caution
------------------------------------------- */
.caution__container {
  position: relative;
  padding-left: 190px;
  background: url(../img/step-guide/icon_kyan.png) no-repeat left top / 170px 170px;
  min-height: 170px;
}
.caution__heading {
  padding-left: 0;
}
.caution__heading::before {
  display: none;
}
.caution__heading .heading {
  font-size: 25px;
}
.caution__heading .heading br {
  display: none;
}

/* -------------------------------------------
  .stepguide
------------------------------------------- */
.stepguide__heroimage {
  padding: 40px;
}
.stepguide__checklist {
  padding: 40px;
}

/* -------------------------------------------
  .tips
------------------------------------------- */
.tips__container__inner {
  padding: 40px;
}
.tips__article .heading > span {
  font-size: 16px;
}

/* -------------------------------------------
  .sitelink
------------------------------------------- */
.sitelink__container {
  padding: 40px;
}
.sitelink__heading {
  font-size: 28px;
  margin-bottom: 30px;
}
.sitelink__list {
  flex-flow: row;
  justify-content: center;
  flex-wrap: wrap;
}
.sitelink__list li {
  width: 50%;
}

/* -------------------------------------------
  .instagram
------------------------------------------- */
.instagram {
  padding: 40px;
}

/* -------------------------------------------
  .footer
------------------------------------------- */
.footer__container {
  padding: 60px 40px;
}
.copyright {
  height: 80px;
}


